---
created: 2024-07-18T17:47:38.552Z
type: note
updated: 2024-07-19T01:52:11.636Z
---

# Network

```mermaid
flowchart TB
  subgraph Network
    2(beelink.server)
    3(solar.iot)
    4(NPI84AE43.printer)
    5(kristy.laptop)
    6(kristy.desktop)
    7(samsung.tv)
    8(playstation5.console)
    9(ultra.roku)
    10(asus.laptop)
    11(logan.desktop)
    12(trigkey.desktop)
    13(mackenzie.tv)
    14(infineon.iscn5cg3256cps.com)
    15(yamaha.main.iot)
    16(chelsea.desktop)
    17(raspberry.server)
    18(xbox.one.console)
    19(asus.usb)
    73(mackenzie.laptop)
    74(jason.console)
    75(samsung.chromebook)
    76(donna.phone)
    77(donna.tablet)
    78(laundry.iot)
    79(porch.back.iot)
    80(entry.light.iot)
    81(entry.lamp.iot)
    82(chelsea.school)
    83(xbox.one.console)
    84(samsung.tv)
    85(plug.1.iot)
    86(zero.server)
    87(office.echo)
    88(unknown.unknown)
    89(logan.school)
    90(upstairs.iot)
    91(switch.console)
    92(living.iot)
    93(mike.phone)
    94(master.echo)
    95(logan.phone)
    96(kristy.paperwhite)
    97(chelsea.iot)
    98(garage.left.iot)
    99(garage.right.iot)
    100(logan.iot)
    101(porch.front.iot)
    102(kristy.phone)
    103(clock.iot)
    104(chelsea.old.school)
    105(lamp.iot)
    106(pictures.iot)
    107(chelsea.chromebook)
    108(kitchen.echo)
    109(saya.phone)
    110(infineon.iscn5cg3256cps.com)
    111(green.echo)
    112(playstation5.console)
    113(kristy.fire)
    114(oculas.console)
    115(chelsea.fire)
    116(chelsea.phone)
    117(logan.tablet)
    118(alarm.iot)
    119(trigkey.desktop)
    120(master.iot)
    121(ikea.iot)
    122(sprinklers.iot)
    123(chelsea.echo)
    124(mackenzie.phone)
    125(loft.echo)
    126(logan.chromebook)
    253(sengled.color.iot)
    254(sengled.white.iot)
  end
  subgraph Network
    97 -.-> |97| ChelseaWiFi4
    123 -.-> |123| ChelseaWiFi4
    253 -.-> |253| GarageBluetooth4
    254 -.-> |254| GarageBluetooth4
    85 -.-> |85| GarageWiFi4
    86 -.-> |86| GarageWiFi4
    88 -.-> |88| GarageWiFi4
    118 -.-> |118| GarageWiFi4
    10 --> |10| GarageWired1
    17 --> |17| GarageWired3
    19 --> |19| GarageWired4
    78 -.-> |78| KitchenWiFi4
    108 -.-> |108| KitchenWiFi4
    121 -.-> |121| KitchenWiFi4
    110 -.-> |110| LivingWiFi1
    92 -.-> |92| LivingWiFi3
    75 -.-> |75| LivingWiFi4
    80 -.-> |80| LivingWiFi4
    81 -.-> |81| LivingWiFi4
    87 -.-> |87| LivingWiFi4
    119 -.-> |119| LivingWiFi4
    2 --> |2| LivingWired1
    12 --> |12| LivingWired1
    14 --> |14| LivingWired1
    83 -.-> |83| LoftWiFi4
    90 -.-> |90| LoftWiFi4
    125 -.-> |125| LoftWiFi4
    16 --> |16| LoftWired4
    18 --> |18| LoftWired4
    89 -.-> |89| LoganWiFi3
    126 -.-> |126| LoganWiFi3
    100 -.-> |100| LoganWiFi4
    111 -.-> |111| LoganWiFi4
    112 -.-> |112| LoganWiFi4
    117 -.-> |117| LoganWiFi4
    3 --> |3| LoganWired4
    8 --> |8| LoganWired4
    11 --> |11| LoganWired4
    73 -.-> |73| MackenzieWiFi4
    13 --> |13| MackenzieWired4
    94 -.-> |94| MasterWiFi4
    103 -.-> |103| MasterWiFi4
    120 -.-> |120| MasterWiFi4
    5 --> |5| MasterWired2
    6 --> |6| MasterWired2
    91 -.-> |91| MediaWiFi3
    107 -.-> |107| MediaWiFi3
    114 -.-> |114| MediaWiFi3
    115 -.-> |115| MediaWiFi3
    82 -.-> |82| MediaWiFi4
    84 -.-> |84| MediaWiFi4
    104 -.-> |104| MediaWiFi4
    105 -.-> |105| MediaWiFi4
    106 -.-> |106| MediaWiFi4
    7 --> |7| MediaWired3
    95 -.-> |95| PersonWiFi3
    102 -.-> |102| PersonWiFi3
    116 -.-> |116| PersonWiFi3
    124 -.-> |124| PersonWiFi3
    74 -.-> |74| PersonWiFi4
    76 -.-> |76| PersonWiFi4
    77 -.-> |77| PersonWiFi4
    93 -.-> |93| PersonWiFi4
    96 -.-> |96| PersonWiFi4
    109 -.-> |109| PersonWiFi4
    113 -.-> |113| PersonWiFi4
    4 --> |4| StairsWired1
    9 --> |9| StairsWired3
    15 --> |15| StairsWired3
    79 -.-> |79| YardWiFi4
    98 -.-> |98| YardWiFi4
    99 -.-> |99| YardWiFi4
    101 -.-> |101| YardWiFi4
    122 -.-> |122| YardWiFi4
  end
  subgraph Network
    GarageWired1 --> Line1
    LivingWiFi1 -.-> Line1
    LivingWired1 --> Line1
    LivingWired1 --> Line1
    LivingWired1 --> Line1
    StairsWired1 --> Line1
    MasterWired2 --> Line2
    MasterWired2 --> Line2
    GarageWired3 --> Line3
    LivingWiFi3 -.-> Line3
    LoganWiFi3 -.-> Line3
    LoganWiFi3 -.-> Line3
    MediaWiFi3 -.-> Line3
    MediaWiFi3 -.-> Line3
    MediaWiFi3 -.-> Line3
    MediaWiFi3 -.-> Line3
    MediaWired3 --> Line3
    PersonWiFi3 -.-> Line3
    PersonWiFi3 -.-> Line3
    PersonWiFi3 -.-> Line3
    PersonWiFi3 -.-> Line3
    StairsWired3 --> Line3
    StairsWired3 --> Line3
    ChelseaWiFi4 -.-> Line4
    ChelseaWiFi4 -.-> Line4
    GarageBluetooth4 -.-> Line4
    GarageBluetooth4 -.-> Line4
    GarageWiFi4 -.-> Line4
    GarageWiFi4 -.-> Line4
    GarageWiFi4 -.-> Line4
    GarageWiFi4 -.-> Line4
    GarageWired4 --> Line4
    KitchenWiFi4 -.-> Line4
    KitchenWiFi4 -.-> Line4
    KitchenWiFi4 -.-> Line4
    LivingWiFi4 -.-> Line4
    LivingWiFi4 -.-> Line4
    LivingWiFi4 -.-> Line4
    LivingWiFi4 -.-> Line4
    LivingWiFi4 -.-> Line4
    LoftWiFi4 -.-> Line4
    LoftWiFi4 -.-> Line4
    LoftWiFi4 -.-> Line4
    LoftWired4 --> Line4
    LoftWired4 --> Line4
    LoganWiFi4 -.-> Line4
    LoganWiFi4 -.-> Line4
    LoganWiFi4 -.-> Line4
    LoganWiFi4 -.-> Line4
    LoganWired4 --> Line4
    LoganWired4 --> Line4
    LoganWired4 --> Line4
    MackenzieWiFi4 -.-> Line4
    MackenzieWired4 --> Line4
    MasterWiFi4 -.-> Line4
    MasterWiFi4 -.-> Line4
    MasterWiFi4 -.-> Line4
    MediaWiFi4 -.-> Line4
    MediaWiFi4 -.-> Line4
    MediaWiFi4 -.-> Line4
    MediaWiFi4 -.-> Line4
    MediaWiFi4 -.-> Line4
    PersonWiFi4 -.-> Line4
    PersonWiFi4 -.-> Line4
    PersonWiFi4 -.-> Line4
    PersonWiFi4 -.-> Line4
    PersonWiFi4 -.-> Line4
    PersonWiFi4 -.-> Line4
    PersonWiFi4 -.-> Line4
    YardWiFi4 -.-> Line4
    YardWiFi4 -.-> Line4
    YardWiFi4 -.-> Line4
    YardWiFi4 -.-> Line4
    YardWiFi4 -.-> Line4
  end
```
