---
created: 2024-06-24T20:55:46.000Z
type: note
updated: 2024-06-24T20:55:46.000Z
---

# desktop-chelsea

## desktop-ka0lmmj (Disk 0)

## desktop-vvo6kcm (Disk 1)

```bash desktop-vvo6kcm Sat Jun 15 2024 12:38:33 GMT-0700 (Mountain Standard Time)
list disk
```

| Disk ### | Status | Size    | Free    | Dyn | Gpt |
|----------|--------|---------|---------|-----|-----|
| Disk 0   | Online | 465 GB  | 2048 KB |     | *   |
| Disk 1   | Online | 1863 GB | 2048 KB |     | *   |

```bash
detail disk
```

```yaml Sat Jun 15 2024 14:53:19 GMT-0700 (Mountain Standard Time)
WDS500G3X0C-00SJG0
Disk ID: {0F06B0A7-9C47-11EA-BA06-D4BED9970C7C}
Type   : NVMe
Status : Online
Path   : 0
Target : 0
LUN ID : 0
Location Path : PCIROOT(0)#PCI(1B04)#PCI(0000)#NVME(P00T00L00)
Current Read-only State : No
Read-only  : No
Boot Disk  : No
Pagefile Disk  : No
Hibernation File Disk  : No
Crashdump Disk  : No
Clustered Disk  : No
```

```yaml Sat Jun 15 2024 14:53:17 GMT-0700 (Mountain Standard Time)
WD_BLACK SN770 2TB
Disk ID: {5AC1E3B7-DA3C-49C6-AA5C-2C14E04CE179}
Type   : NVMe
Status : Online
Path   : 0
Target : 0
LUN ID : 0
Location Path : PCIROOT(0)#PCI(1D00)#PCI(0000)#NVME(P00T00L00)
Current Read-only State : No
Read-only  : No
Boot Disk  : Yes
Pagefile Disk  : Yes
Hibernation File Disk  : No
Crashdump Disk  : Yes
Clustered Disk  : No
```

```bash desktop-ka0lmmj Sat Jun 15 2024 13:52:16 GMT-0700 (Mountain Standard Time)
list volume
```

| Volume ### | Ltr | Label       | Fs    | Type      | Size    | Status  | Info   |
|------------|-----|-------------|-------|-----------|---------|---------|--------|
| Volume 0   | C   |             | NTFS  | Partition | 122 GB  | Healthy | Boot   |
| Volume 1   | D   | ProgramData | NTFS  | Partition | 332 GB  | Healthy |        |
| Volume 2   | L   | Git         | NTFS  | Partition | 10 GB   | Healthy |        |
| Volume 3   |     |             | FAT32 | Partition | 100 MB  | Healthy | System |
| Volume 4   |     |             | NTFS  | Partition | 625 MB  | Healthy | Hidden |
| Volume 5   |     |             | NTFS  | Partition | 324 GB  | Healthy |        |
| Volume 6   |     | ProgramData | NTFS  | Partition | 1337 GB | Healthy |        |
| Volume 7   |     | Code        | NTFS  | Partition | 200 GB  | Healthy |        |
| Volume 8   |     |             | FAT32 | Partition | 100 MB  | Healthy | Hidden |
| Volume 9   |     |             | NTFS  | Partition | 625 MB  | Healthy | Hidden |

```bash desktop-vvo6kcm Sat Jun 15 2024 12:38:30 GMT-0700 (Mountain Standard Time)
list volume
```

| Volume ### | Ltr | Label       | Fs    | Type      | Size    | Status  | Info   |
|------------|-----|-------------|-------|-----------|---------|---------|--------|
| Volume 0   |     |             | NTFS  | Partition | 122 GB  | Healthy |        |
| Volume 1   | F   | ProgramData | NTFS  | Partition | 332 GB  | Healthy |        |
| Volume 2   | G   | Git         | NTFS  | Partition | 10 GB   | Healthy |        |
| Volume 3   |     |             | FAT32 | Partition | 100 MB  | Healthy | Hidden |
| Volume 4   |     |             | NTFS  | Partition | 625 MB  | Healthy | Hidden |
| Volume 5   | C   |             | NTFS  | Partition | 324 GB  | Healthy | Boot   |
| Volume 6   | D   | ProgramData | NTFS  | Partition | 1337 GB | Healthy |        |
| Volume 7   | L   | Code        | NTFS  | Partition | 200 GB  | Healthy |        |
| Volume 8   |     |             | FAT32 | Partition | 100 MB  | Healthy | System |
| Volume 9   |     |             | NTFS  | Partition | 625 MB  | Healthy | Hidden |

```js Sat Jun 15 2024 13:13:30 GMT-0700 (Mountain Standard Time)
// https://jsoneditoronline.org/#left=local.moloto&right=local.rihama
function query (data) {
  return _.chain(data)
    .orderBy(['identifier.id'], ['asc'])
    .map(item => ({
        "id": item?.identifier?.id,
        "version": item?.version,
        "publisherDisplayName": item?.metadata?.publisherDisplayName,
        "installedTimestamp": item?.metadata?.installedTimestamp,
        "isPreReleaseVersion": item?.metadata?.isPreReleaseVersion,
    }))
    .value()
}
```

```json vscode desktop-vvo6kcm Sat Jun 15 2024 13:30:43 GMT-0700 (Mountain Standard Time)
[{
  "id":"aliasadidev.nugetpackagemanagergui","version":"2.1.0","publisherDisplayName":"aliasadidev","installedTimestamp":1718481669464,"isPreReleaseVersion":false},{
  "id":"bennycode.sort-everything","version":"1.4.1","publisherDisplayName":"Benny Neugebauer","installedTimestamp":1718481678269,"isPreReleaseVersion":false},{
  "id":"bierner.markdown-checkbox","version":"0.4.0","publisherDisplayName":"Matt Bierner","installedTimestamp":1718481646914,"isPreReleaseVersion":false},{
  "id":"brunnerh.file-properties-viewer","version":"1.2.0","publisherDisplayName":"brunnerh","installedTimestamp":1718481668249,"isPreReleaseVersion":false},{
  "id":"darkriszty.markdown-table-prettify","version":"3.6.0","publisherDisplayName":"Krisztian Daroczi","installedTimestamp":1718481680131,"isPreReleaseVersion":false},{
  "id":"ifx.type-script-helper","version":"1.6.2","installedTimestamp":1718420152741},{
  "id":"johnpapa.vscode-peacock","version":"4.2.2","publisherDisplayName":"John Papa","installedTimestamp":1718481647943,"isPreReleaseVersion":false},{
  "id":"lowfront.vscode-windows-lnk","version":"0.0.2","publisherDisplayName":"lowfront","installedTimestamp":1718481650381,"isPreReleaseVersion":false},{
  "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1718423374673,"isPreReleaseVersion":false},{
  "id":"mikeburgh.xml-format","version":"1.1.3","publisherDisplayName":"Mike Burgh","installedTimestamp":1718481649339,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.csharp","version":"2.33.17","publisherDisplayName":"Microsoft","installedTimestamp":1718429527161,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.vscode-dotnet-runtime","version":"2.0.6","publisherDisplayName":"Microsoft","installedTimestamp":1718429527173,"isPreReleaseVersion":false},{
  "id":"ms-vscode.live-server","version":"0.4.13","publisherDisplayName":"Microsoft","installedTimestamp":1718481666232,"isPreReleaseVersion":false},{
  "id":"patcx.vscode-nuget-gallery","version":"1.1.0","publisherDisplayName":"pcislo","installedTimestamp":1718481684748,"isPreReleaseVersion":false},{
  "id":"phplasma.csv-to-table","version":"1.4.0","publisherDisplayName":"Andrew Armstrong","installedTimestamp":1718481666547,"isPreReleaseVersion":false},{
  "id":"rangav.vscode-thunder-client","version":"2.24.11","publisherDisplayName":"Thunder Client","installedTimestamp":1718481693058,"isPreReleaseVersion":false},{
  "id":"ryanluker.vscode-coverage-gutters","version":"2.11.1","publisherDisplayName":"ryanluker","installedTimestamp":1718481666220,"isPreReleaseVersion":false},{
  "id":"ryu1kn.partial-diff","version":"1.4.3","publisherDisplayName":"Ryuichi Inagaki","installedTimestamp":1718481652127,"isPreReleaseVersion":false},{
  "id":"scabana.trxviewer","version":"1.0.3","publisherDisplayName":"Simon Le Bourdais-Cabana","installedTimestamp":1718481653431,"isPreReleaseVersion":false},{
  "id":"streetsidesoftware.code-spell-checker","version":"3.0.1","publisherDisplayName":"Street Side Software","installedTimestamp":1718481683280,"isPreReleaseVersion":false},{
  "id":"tamasruss.kanbandown","version":"0.0.9","publisherDisplayName":"Tamás Russ","installedTimestamp":1718481681323,"isPreReleaseVersion":false}]
```

```json code-insiders desktop-vvo6kcm Sat Jun 15 2024 13:30:45 GMT-0700 (Mountain Standard Time)
[{
  "id":"ahmadalli.vscode-nginx-conf","version":"0.3.5","publisherDisplayName":"ahmadalli","installedTimestamp":1718473308845,"isPreReleaseVersion":false},{
  "id":"aliasadidev.nugetpackagemanagergui","version":"2.1.0","publisherDisplayName":"aliasadidev","installedTimestamp":1718483331121,"isPreReleaseVersion":false},{
  "id":"bennycode.sort-everything","version":"1.4.1","publisherDisplayName":"Benny Neugebauer","installedTimestamp":1718473310295,"isPreReleaseVersion":false},{
  "id":"bierner.markdown-checkbox","version":"0.4.0","publisherDisplayName":"Matt Bierner","installedTimestamp":1718473241554,"isPreReleaseVersion":false},{
  "id":"bierner.markdown-mermaid","version":"1.23.0","publisherDisplayName":"Matt Bierner","installedTimestamp":1718473334867,"isPreReleaseVersion":false},{
  "id":"brunnerh.file-properties-viewer","version":"1.2.0","publisherDisplayName":"brunnerh","installedTimestamp":1718473305865,"isPreReleaseVersion":false},{
  "id":"ckolkman.vscode-postgres","version":"1.4.3","publisherDisplayName":"Chris Kolkman","installedTimestamp":1718473336499,"isPreReleaseVersion":false},{
  "id":"darkriszty.markdown-table-prettify","version":"3.6.0","publisherDisplayName":"Krisztian Daroczi","installedTimestamp":1718473328298,"isPreReleaseVersion":false},{
  "id":"foam.foam-vscode","version":"0.25.11","publisherDisplayName":"Foam","installedTimestamp":1718473307379,"isPreReleaseVersion":false},{
  "id":"gera2ld.markmap-vscode","version":"0.1.4","publisherDisplayName":"Gerald Liu","installedTimestamp":1718473329565,"isPreReleaseVersion":false},{
  "id":"gordonlarrigan.vscode-kanbn","version":"0.11.0","publisherDisplayName":"Gordon Larrigan","installedTimestamp":1718429493694,"isPreReleaseVersion":false},{
  "id":"heaths.vscode-guid","version":"1.9.0","publisherDisplayName":"Heath Stewart","installedTimestamp":1718473304033,"isPreReleaseVersion":false},{
  "id":"hediet.vscode-drawio","version":"1.6.6","publisherDisplayName":"Henning Dieterichs","installedTimestamp":1718473331121,"isPreReleaseVersion":false},{
  "id":"ifx.type-script-helper","version":"1.6.2","installedTimestamp":1718420169731},{
  "id":"johnpapa.vscode-peacock","version":"4.2.2","publisherDisplayName":"John Papa","installedTimestamp":1718483332438,"isPreReleaseVersion":false},{
  "id":"kortina.vscode-markdown-notes","version":"0.0.27","publisherDisplayName":"kortina","installedTimestamp":1718473244913,"isPreReleaseVersion":false},{
  "id":"lengmo.json-table-viewer","version":"0.0.5","publisherDisplayName":"lengmo","installedTimestamp":1718473302793,"isPreReleaseVersion":false},{
  "id":"lowfront.vscode-windows-lnk","version":"0.0.2","publisherDisplayName":"lowfront","installedTimestamp":1718473271065,"isPreReleaseVersion":false},{
  "id":"luyuhuang.rss","version":"0.10.4","publisherDisplayName":"luyuhuang","installedTimestamp":1718473332576,"isPreReleaseVersion":false},{
  "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1718473368945,"isPreReleaseVersion":false},{
  "id":"mikeburgh.xml-format","version":"1.1.3","publisherDisplayName":"Mike Burgh","installedTimestamp":1718483333386,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.csharp","version":"2.33.17","publisherDisplayName":"Microsoft","installedTimestamp":1718429547296,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.vscode-dotnet-runtime","version":"2.0.6","publisherDisplayName":"Microsoft","installedTimestamp":1718429547296,"isPreReleaseVersion":false},{
  "id":"ms-vscode.live-server","version":"0.4.13","publisherDisplayName":"Microsoft","installedTimestamp":1718473264483,"isPreReleaseVersion":false},{
  "id":"patcx.vscode-nuget-gallery","version":"1.1.0","publisherDisplayName":"pcislo","installedTimestamp":1718483334913,"isPreReleaseVersion":false},{
  "id":"phplasma.csv-to-table","version":"1.4.0","publisherDisplayName":"Andrew Armstrong","installedTimestamp":1718473248580,"isPreReleaseVersion":false},{
  "id":"randomfractalsinc.vscode-chartjs","version":"1.2.0","publisherDisplayName":"Random Fractals Inc.","installedTimestamp":1718473266479,"isPreReleaseVersion":false},{
  "id":"rangav.vscode-thunder-client","version":"2.24.11","publisherDisplayName":"Thunder Client","installedTimestamp":1718483342701,"isPreReleaseVersion":false},{
  "id":"redhat.vscode-yaml","version":"1.15.0","publisherDisplayName":"Red Hat","installedTimestamp":1718473376059,"isPreReleaseVersion":false},{
  "id":"ryanluker.vscode-coverage-gutters","version":"2.11.1","publisherDisplayName":"ryanluker","installedTimestamp":1718473264483,"isPreReleaseVersion":false},{
  "id":"ryu1kn.partial-diff","version":"1.4.3","publisherDisplayName":"Ryuichi Inagaki","installedTimestamp":1718473250764,"isPreReleaseVersion":false},{
  "id":"scabana.trxviewer","version":"1.0.3","publisherDisplayName":"Simon Le Bourdais-Cabana","installedTimestamp":1718473261397,"isPreReleaseVersion":false},{
  "id":"streetsidesoftware.code-spell-checker","version":"3.0.1","publisherDisplayName":"Street Side Software","installedTimestamp":1718473385898,"isPreReleaseVersion":false},{
  "id":"tamasruss.kanbandown","version":"0.0.9","publisherDisplayName":"Tamás Russ","installedTimestamp":1718473366426,"isPreReleaseVersion":false},{
  "id":"unifiedjs.vscode-mdx","version":"1.8.8","publisherDisplayName":"unified","installedTimestamp":1718473380072,"isPreReleaseVersion":false}]
```

```json codium desktop-vvo6kcm Sat Jun 15 2024 13:30:47 GMT-0700 (Mountain Standard Time)
[{
  "id":"bierner.markdown-mermaid","version":"1.23.0","publisherDisplayName":"bierner","installedTimestamp":1718481428017,"isPreReleaseVersion":false},{
  "id":"brunnerh.file-properties-viewer","version":"1.2.0","publisherDisplayName":"brunnerh","installedTimestamp":1718481410350,"isPreReleaseVersion":false},{
  "id":"darkriszty.markdown-table-prettify","version":"3.6.0","publisherDisplayName":"darkriszty","installedTimestamp":1718481412688,"isPreReleaseVersion":false},{
  "id":"foam.foam-vscode","version":"0.25.11","publisherDisplayName":"foam","installedTimestamp":1718481411780,"isPreReleaseVersion":false},{
  "id":"gera2ld.markmap-vscode","version":"0.1.4","publisherDisplayName":"gera2ld","installedTimestamp":1718481426989,"isPreReleaseVersion":false},{
  "id":"gordonlarrigan.vscode-kanbn","version":"0.11.0","installedTimestamp":1718429633590},{
  "id":"ifx.type-script-helper","version":"1.6.2","installedTimestamp":1718420180055},{
  "id":"johnpapa.vscode-peacock","version":"4.2.2","publisherDisplayName":"johnpapa","installedTimestamp":1718481405681,"isPreReleaseVersion":false},{
  "id":"kortina.vscode-markdown-notes","version":"0.0.27","publisherDisplayName":"kortina","installedTimestamp":1718481406804,"isPreReleaseVersion":false},{
  "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1718481429341,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.vscode-dotnet-runtime","version":"2.0.6","publisherDisplayName":"ms-dotnettools","installedTimestamp":1718429566844,"isPreReleaseVersion":false},{
  "id":"ms-vscode.live-server","version":"0.4.13","publisherDisplayName":"ms-vscode","installedTimestamp":1718481409615,"isPreReleaseVersion":false},{
  "id":"muhammad-sammy.csharp","version":"2.31.19","publisherDisplayName":"muhammad-sammy","installedTimestamp":1718429566840,"isPreReleaseVersion":false},{
  "id":"patcx.vscode-nuget-gallery","version":"1.1.0","publisherDisplayName":"patcx","installedTimestamp":1718483203820,"isPreReleaseVersion":false},{
  "id":"pomdtr.excalidraw-editor","version":"3.7.4","publisherDisplayName":"pomdtr","installedTimestamp":1718483204547,"isPreReleaseVersion":false},{
  "id":"ryanluker.vscode-coverage-gutters","version":"2.11.1","publisherDisplayName":"ryanluker","installedTimestamp":1718481409606,"isPreReleaseVersion":false},{
  "id":"streetsidesoftware.code-spell-checker","version":"3.0.1","publisherDisplayName":"Street Side Software","installedTimestamp":1718429804722,"isPreReleaseVersion":false}]
```
