---
created: 2024-06-24T20:55:46.000Z
type: note
updated: 2024-06-24T20:55:46.000Z
---

# desktop-logan

## desktop-1238peq

```bash Sat Jun 15 2024 15:30:12 GMT-0700 (Mountain Standard Time)
list disk
```

| Disk ### | Status | Size    | Free    | Dyn | Gpt |
|----------|--------|---------|---------|-----|-----|
| Disk 0   | Online | 1863 GB | 3072 KB |     | *   |

```bash Sat Jun 15 2024 15:30:10 GMT-0700 (Mountain Standard Time)
list volume
```

| Volume ### | Ltr | Label       | Fs   | Type      | Size    | Status  | Info |
|------------|-----|-------------|------|-----------|---------|---------|------|
| Volume 0   |     | System Rese | NTFS | Partition | 50 MB   | Healthy |      |
| Volume 1   | C   |             | NTFS | Partition | 1841 GB | Healthy | Boot |
| Volume 2   | D   | ProgramData | NTFS | Partition | 10 GB   | Healthy |      |
| Volume 3   | L   | Code        | NTFS | Partition | 10 GB   | Healthy |      |

```js Sat Jun 15 2024 13:13:30 GMT-0700 (Mountain Standard Time)
// https://jsoneditoronline.org/#left=local.moloto&right=local.rihama
function query (data) {
  return _.chain(data)
    .orderBy(['identifier.id'], ['asc'])
    .map(item => ({
        "id": item?.identifier?.id,
        "version": item?.version,
        "publisherDisplayName": item?.metadata?.publisherDisplayName,
        "installedTimestamp": item?.metadata?.installedTimestamp,
        "isPreReleaseVersion": item?.metadata?.isPreReleaseVersion,
    }))
    .value()
}
```


```json vscode 
[]
```

```json code-insiders 
[]
```

```json codium 
[]
```
