---
created: 2024-06-24T20:55:46.000Z
type: note
updated: 2024-06-24T20:55:46.000Z
---

# iscn5cg3256cps

```bash Sat Jun 15 2024 12:38:41 GMT-0700 (Mountain Standard Time)
list disk
```

| Disk ### | Status | Size   | Free    | Dyn | Gpt |
|----------|--------|--------|---------|-----|-----|
| Disk 0   | Online | 476 GB | 1024 KB | *   |     |

```bash Sat Jun 15 2024 12:38:37 GMT-0700 (Mountain Standard Time)
list volume
```

| Volume ### | Ltr | Label       | Fs    | Type      | Size    | Status  | Info   |
|------------|-----|-------------|-------|-----------|---------|---------|--------|
| Volume 0   | C   | Windows     | NTFS  | Partition | 315 GB  | Healthy | Boot   |
| Volume 1   | D   | ProgramData | NTFS  | Partition | 80 GB   | Healthy |        |
| Volume 2   | L   | Code        | NTFS  | Partition | 79 GB   | Healthy |        |
| Volume 3   | T   | Test        | NTFS  | Partition | 1026 MB | Healthy |        |
| Volume 4   |     | Recovery to | NTFS  | Partition | 500 MB  | Healthy | Hidden |
| Volume 5   |     | SYSTEM      | FAT32 | Partition | 300 MB  | Healthy | System |

```js Sat Jun 15 2024 13:13:30 GMT-0700 (Mountain Standard Time)
// https://jsoneditoronline.org/#left=local.moloto&right=local.rihama
function query (data) {
  return _.chain(data)
    .orderBy(['identifier.id'], ['asc'])
    .map(item => ({
        "id": item?.identifier?.id,
        "version": item?.version,
        "publisherDisplayName": item?.metadata?.publisherDisplayName,
        "installedTimestamp": item?.metadata?.installedTimestamp,
        "isPreReleaseVersion": item?.metadata?.isPreReleaseVersion,
    }))
    .value()
}
```

```json vscode Sat Jun 15 2024 10:34:08 GMT-0700 (Mountain Standard Time)
[{
    "id":"aliasadidev.nugetpackagemanagergui","version":"2.1.0","publisherDisplayName":"aliasadidev","installedTimestamp":1710886380940,"isPreReleaseVersion":false},{
    "id":"bennycode.sort-everything","version":"1.4.1","publisherDisplayName":"Benny Neugebauer","installedTimestamp":1711382528614,"isPreReleaseVersion":false},{
    "id":"bierner.markdown-checkbox","version":"0.4.0","publisherDisplayName":"Matt Bierner","installedTimestamp":1705364089666,"isPreReleaseVersion":false},{
    "id":"brunnerh.file-properties-viewer","version":"1.2.0","publisherDisplayName":"brunnerh","installedTimestamp":1710438515576,"isPreReleaseVersion":false},{
    "id":"darkriszty.markdown-table-prettify","version":"3.6.0","publisherDisplayName":"Krisztian Daroczi","installedTimestamp":1711992927711,"isPreReleaseVersion":false},{
    "id":"esbenp.prettier-vscode","version":"10.4.0","publisherDisplayName":"Prettier","installedTimestamp":1711028498572,"isPreReleaseVersion":false},{
    "id":"ifx.type-script-helper","version":"1.6.2","installedTimestamp":1718311239733},{
    "id":"johnpapa.vscode-peacock","version":"4.2.2","publisherDisplayName":"John Papa","installedTimestamp":1705364091928,"isPreReleaseVersion":false},{
    "id":"lowfront.vscode-windows-lnk","version":"0.0.2","publisherDisplayName":"lowfront","installedTimestamp":1705364092746,"isPreReleaseVersion":false},{
    "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1714589492812,"isPreReleaseVersion":false},{
    "id":"mikeburgh.xml-format","version":"1.1.3","publisherDisplayName":"Mike Burgh","installedTimestamp":1705364093496,"isPreReleaseVersion":false},{
    "id":"ms-dotnettools.csharp","version":"2.33.17","publisherDisplayName":"Microsoft","installedTimestamp":1718285823819,"isPreReleaseVersion":false},{
    "id":"ms-dotnettools.vscode-dotnet-runtime","version":"2.0.6","publisherDisplayName":"Microsoft","installedTimestamp":1718114698220,"isPreReleaseVersion":false},{
    "id":"ms-vscode-remote.remote-ssh","version":"0.112.0","publisherDisplayName":"Microsoft","installedTimestamp":1718304224517,"isPreReleaseVersion":false},{
    "id":"ms-vscode-remote.remote-ssh-edit","version":"0.86.0","publisherDisplayName":"Microsoft","installedTimestamp":1705364122529,"isPreReleaseVersion":false},{
    "id":"ms-vscode.live-server","version":"0.4.13","publisherDisplayName":"Microsoft","installedTimestamp":1705364117579,"isPreReleaseVersion":false},{
    "id":"ms-vscode.remote-explorer","version":"0.4.3","publisherDisplayName":"Microsoft","installedTimestamp":1709151601233,"isPreReleaseVersion":false},{
    "id":"patcx.vscode-nuget-gallery","version":"1.1.0","publisherDisplayName":"pcislo","installedTimestamp":1716324608112,"isPreReleaseVersion":false},{
    "id":"phplasma.csv-to-table","version":"1.4.0","publisherDisplayName":"Andrew Armstrong","installedTimestamp":1705364131458,"isPreReleaseVersion":false},{
    "id":"rangav.vscode-thunder-client","version":"2.24.11","publisherDisplayName":"Thunder Client","installedTimestamp":1717598073706,"isPreReleaseVersion":false},{
    "id":"ryanluker.vscode-coverage-gutters","version":"2.11.1","publisherDisplayName":"ryanluker","installedTimestamp":1705364127934,"isPreReleaseVersion":false},{
    "id":"ryu1kn.partial-diff","version":"1.4.3","publisherDisplayName":"Ryuichi Inagaki","installedTimestamp":1705364128348,"isPreReleaseVersion":false},{
    "id":"scabana.trxviewer","version":"1.0.3","publisherDisplayName":"Simon Le Bourdais-Cabana","installedTimestamp":1705364144562,"isPreReleaseVersion":false},{
    "id":"streetsidesoftware.code-spell-checker","version":"3.0.1","publisherDisplayName":"Street Side Software","installedTimestamp":1714589588699,"isPreReleaseVersion":false},{
    "id":"tamasruss.kanbandown","version":"0.0.9","publisherDisplayName":"Tamás Russ","installedTimestamp":1714575971918,"isPreReleaseVersion":false}]
```

```json code-insiders Sat Jun 15 2024 10:34:28 GMT-0700 (Mountain Standard Time)
[{
    "id":"aliasadidev.nugetpackagemanagergui","version":"2.1.0","publisherDisplayName":"aliasadidev","installedTimestamp":1710886380940,"isPreReleaseVersion":false},{
    "id":"bennycode.sort-everything","version":"1.4.1","publisherDisplayName":"Benny Neugebauer","installedTimestamp":1711382528614,"isPreReleaseVersion":false},{
    "id":"bierner.markdown-checkbox","version":"0.4.0","publisherDisplayName":"Matt Bierner","installedTimestamp":1705364089666,"isPreReleaseVersion":false},{
    "id":"brunnerh.file-properties-viewer","version":"1.2.0","publisherDisplayName":"brunnerh","installedTimestamp":1710438515576,"isPreReleaseVersion":false},{
    "id":"darkriszty.markdown-table-prettify","version":"3.6.0","publisherDisplayName":"Krisztian Daroczi","installedTimestamp":1711992927711,"isPreReleaseVersion":false},{
    "id":"esbenp.prettier-vscode","version":"10.4.0","publisherDisplayName":"Prettier","installedTimestamp":1711028498572,"isPreReleaseVersion":false},{
    "id":"ifx.type-script-helper","version":"1.6.2","installedTimestamp":1718311239733},{
    "id":"johnpapa.vscode-peacock","version":"4.2.2","publisherDisplayName":"John Papa","installedTimestamp":1705364091928,"isPreReleaseVersion":false},{
    "id":"lowfront.vscode-windows-lnk","version":"0.0.2","publisherDisplayName":"lowfront","installedTimestamp":1705364092746,"isPreReleaseVersion":false},{
    "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1714589492812,"isPreReleaseVersion":false},{
    "id":"mikeburgh.xml-format","version":"1.1.3","publisherDisplayName":"Mike Burgh","installedTimestamp":1705364093496,"isPreReleaseVersion":false},{
    "id":"ms-dotnettools.csharp","version":"2.33.17","publisherDisplayName":"Microsoft","installedTimestamp":1718285823819,"isPreReleaseVersion":false},{
    "id":"ms-dotnettools.vscode-dotnet-runtime","version":"2.0.6","publisherDisplayName":"Microsoft","installedTimestamp":1718114698220,"isPreReleaseVersion":false},{
    "id":"ms-vscode-remote.remote-ssh","version":"0.112.0","publisherDisplayName":"Microsoft","installedTimestamp":1718304224517,"isPreReleaseVersion":false},{
    "id":"ms-vscode-remote.remote-ssh-edit","version":"0.86.0","publisherDisplayName":"Microsoft","installedTimestamp":1705364122529,"isPreReleaseVersion":false},{
    "id":"ms-vscode.live-server","version":"0.4.13","publisherDisplayName":"Microsoft","installedTimestamp":1705364117579,"isPreReleaseVersion":false},{
    "id":"ms-vscode.remote-explorer","version":"0.4.3","publisherDisplayName":"Microsoft","installedTimestamp":1709151601233,"isPreReleaseVersion":false},{
    "id":"patcx.vscode-nuget-gallery","version":"1.1.0","publisherDisplayName":"pcislo","installedTimestamp":1716324608112,"isPreReleaseVersion":false},{
    "id":"phplasma.csv-to-table","version":"1.4.0","publisherDisplayName":"Andrew Armstrong","installedTimestamp":1705364131458,"isPreReleaseVersion":false},{
    "id":"rangav.vscode-thunder-client","version":"2.24.11","publisherDisplayName":"Thunder Client","installedTimestamp":1717598073706,"isPreReleaseVersion":false},{
    "id":"ryanluker.vscode-coverage-gutters","version":"2.11.1","publisherDisplayName":"ryanluker","installedTimestamp":1705364127934,"isPreReleaseVersion":false},{
    "id":"ryu1kn.partial-diff","version":"1.4.3","publisherDisplayName":"Ryuichi Inagaki","installedTimestamp":1705364128348,"isPreReleaseVersion":false},{
    "id":"scabana.trxviewer","version":"1.0.3","publisherDisplayName":"Simon Le Bourdais-Cabana","installedTimestamp":1705364144562,"isPreReleaseVersion":false},{
    "id":"streetsidesoftware.code-spell-checker","version":"3.0.1","publisherDisplayName":"Street Side Software","installedTimestamp":1714589588699,"isPreReleaseVersion":false},{
    "id":"tamasruss.kanbandown","version":"0.0.9","publisherDisplayName":"Tamás Russ","installedTimestamp":1714575971918,"isPreReleaseVersion":false}]
```

```json codium Sat Jun 15 2024 10:35:01 GMT-0700 (Mountain Standard Time)
[{
    "id":"bierner.markdown-checkbox","version":"0.4.0","installedTimestamp":1705365625144},{
    "id":"bierner.markdown-mermaid","version":"1.23.0","publisherDisplayName":"bierner","installedTimestamp":1714571143000,"isPreReleaseVersion":false},{
    "id":"brunnerh.file-properties-viewer","version":"1.2.0","publisherDisplayName":"brunnerh","installedTimestamp":1710441507614,"isPreReleaseVersion":false},{
    "id":"darkriszty.markdown-table-prettify","version":"3.6.0","publisherDisplayName":"darkriszty","installedTimestamp":1710865371629,"isPreReleaseVersion":false},{
    "id":"esbenp.prettier-vscode","version":"10.4.0","publisherDisplayName":"esbenp","installedTimestamp":1711114735514,"isPreReleaseVersion":false},{
    "id":"foam.foam-vscode","version":"0.25.11","publisherDisplayName":"foam","installedTimestamp":1710775321804,"isPreReleaseVersion":false},{
    "id":"gera2ld.markmap-vscode","version":"0.1.4","publisherDisplayName":"gera2ld","installedTimestamp":1713729622166,"isPreReleaseVersion":false},{
    "id":"gordonlarrigan.vscode-kanbn","version":"0.11.0","installedTimestamp":1714609625691},{
    "id":"ifx.type-script-helper","version":"1.6.2","installedTimestamp":1718311334785},{
    "id":"johnpapa.vscode-peacock","version":"4.2.2","publisherDisplayName":"johnpapa","installedTimestamp":1705363927996,"isPreReleaseVersion":false},{
    "id":"kortina.vscode-markdown-notes","version":"0.0.27","publisherDisplayName":"kortina","installedTimestamp":1705363928681,"isPreReleaseVersion":false},{
    "id":"lengmo.json-table-viewer","version":"0.0.5","installedTimestamp":1706910395100},{
    "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1714589550560,"isPreReleaseVersion":false},{
    "id":"ms-dotnettools.vscode-dotnet-runtime","version":"2.0.6","publisherDisplayName":"ms-dotnettools","installedTimestamp":1718114712037,"isPreReleaseVersion":false},{
    "id":"ms-vscode.live-server","version":"0.4.13","publisherDisplayName":"ms-vscode","installedTimestamp":1705364000902,"isPreReleaseVersion":false},{
    "id":"muhammad-sammy.csharp","version":"2.31.19","publisherDisplayName":"muhammad-sammy","installedTimestamp":1717426890685,"isPreReleaseVersion":false},{
    "id":"patcx.vscode-nuget-gallery","version":"1.1.0","publisherDisplayName":"patcx","installedTimestamp":1716384231447,"isPreReleaseVersion":false},{
    "id":"pomdtr.excalidraw-editor","version":"3.7.4","publisherDisplayName":"pomdtr","installedTimestamp":1718299708775,"isPreReleaseVersion":false},{
    "id":"rangav.vscode-thunder-client","version":"2.24.11","publisherDisplayName":"Thunder Client","installedTimestamp":1717598072171,"isPreReleaseVersion":false},{
    "id":"redhat.vscode-yaml","version":"1.15.0","publisherDisplayName":"redhat","installedTimestamp":1718114712119,"isPreReleaseVersion":false},{
    "id":"ryanluker.vscode-coverage-gutters","version":"2.11.1","publisherDisplayName":"ryanluker","installedTimestamp":1705364002906,"isPreReleaseVersion":false},{
    "id":"ryu1kn.partial-diff","version":"1.4.3","installedTimestamp":1705630613800},{
    "id":"streetsidesoftware.code-spell-checker","version":"3.0.1","publisherDisplayName":"streetsidesoftware","installedTimestamp":1714589567187,"isPreReleaseVersion":false},{
    "id":"tamasruss.kanbandown","version":"0.0.9","installedTimestamp":1714572895590}]
```
