---
created: 2024-06-24T20:55:46.000Z
type: note
updated: 2024-06-24T20:55:46.000Z
---

# desktop-kristy

## desktop-0uj8dd5

```bash Sat Jun 15 2024 15:30:20 GMT-0700 (Mountain Standard Time)
list disk
```

| Disk ### | Status | Size   | Free    | Dyn | Gpt |
|----------|--------|--------|---------|-----|-----|
| Disk 0   | Online | 465 GB | 3072 KB |     | *   |
| Disk 1   | Online | 238 GB | 0 B     |     | *   |

```bash Sat Jun 15 2024 15:30:22 GMT-0700 (Mountain Standard Time)
list volume
```

| Volume ### | Ltr | Label  | Fs    | Type      | Size    | Status  | Info   |
|------------|-----|--------|-------|-----------|---------|---------|--------|
| Volume 0   | C   |        | NTFS  | Partition | 301 GB  | Healthy | Boot   |
| Volume 1   | V   | Videos | NTFS  | Partition | 159 GB  | Healthy |        |
| Volume 2   | L   | Git    | NTFS  | Partition | 4104 MB | Healthy |        |
| Volume 3   |     | SYSTEM | FAT32 | Partition | 100 MB  | Healthy | System |
| Volume 4   |     |        | NTFS  | Partition | 526 MB  | Healthy | Hidden |
| Volume 5   | D   | D      | NTFS  | Partition | 238 GB  | Healthy |        |


```js Sat Jun 15 2024 13:13:30 GMT-0700 (Mountain Standard Time)
// https://jsoneditoronline.org/#left=local.moloto&right=local.rihama
function query (data) {
  return _.chain(data)
    .orderBy(['identifier.id'], ['asc'])
    .map(item => ({
        "id": item?.identifier?.id,
        "version": item?.version,
        "publisherDisplayName": item?.metadata?.publisherDisplayName,
        "installedTimestamp": item?.metadata?.installedTimestamp,
        "isPreReleaseVersion": item?.metadata?.isPreReleaseVersion,
    }))
    .value()
}
```


```json vscode 
[]
```

```json code-insiders 
[]
```

```json codium 
[]
```
