---
created: 2024-06-24T20:55:46.000Z
type: note
updated: 2024-06-24T20:55:46.000Z
---

# desktop-trigkey

## desktop-gnecr7r

```bash Sat Jun 15 2024 14:44:14 GMT-0700 (Mountain Standard Time)
list disk
```

| Disk ### | Status | Size    | Free    | Dyn | Gpt |
|----------|--------|---------|---------|-----|-----|
| Disk 0   | Online | 232 GB  | 1024 KB |     | *   |
| Disk 1   | Online | 1863 GB | 2048 KB |     | *   |

```bash Sat Mon Jun 17 2024 20:11:49 GMT-0700 (Mountain Standard Time)
list disk
```

| Disk ### | Status | Size    | Free    | Dyn | Gpt |
|----------|--------|---------|---------|-----|-----|
| Disk 0   | Online | 1863 GB | 2048 KB |     | *   |

```bash
detail disk
```

```yaml Mon Jun 17 2024 20:12:18 GMT-0700 (Mountain Standard Time)
WD_BLACK SN770 2TB
Disk ID: {76BB5F3A-BD34-4179-8087-82B9B98FC94A}
Type   : NVMe
Status : Online
Path   : 0
Target : 0
LUN ID : 0
Location Path : PCIROOT(0)#PCI(1D00)#PCI(0000)#NVME(P00T00L00)
Current Read-only State : No
Read-only  : No
Boot Disk  : Yes
Pagefile Disk  : Yes
Hibernation File Disk  : No
Crashdump Disk  : Yes
Clustered Disk  : No
```

```bash Sat Mon Jun 17 2024 20:13:11 GMT-0700 (Mountain Standard Time)
list volume
```

| Volume ### | Ltr | Label       | Fs    | Type      | Size    | Status  | Info   |
|------------|-----|-------------|-------|-----------|---------|---------|--------|
| Volume 0   | C   |             | NTFS  | Partition | 324 GB  | Healthy | Boot   |
| Volume 1   | D   | ProgramData | NTFS  | Partition | 1337 GB | Healthy |        |
| Volume 2   | L   | Git         | NTFS  | Partition | 200 GB  | Healthy |        |
| Volume 3   |     |             | FAT32 | Partition | 100 MB  | Healthy | System |
| Volume 4   |     |             | NTFS  | Partition | 625 MB  | Healthy | Hidden |

```js Sat Jun 15 2024 13:13:30 GMT-0700 (Mountain Standard Time)
// https://jsoneditoronline.org/#left=local.moloto&right=local.rihama
function query (data) {
  return _.chain(data)
    .orderBy(['identifier.id'], ['asc'])
    .map(item => ({
        "id": item?.identifier?.id,
        "version": item?.version,
        "publisherDisplayName": item?.metadata?.publisherDisplayName,
        "installedTimestamp": item?.metadata?.installedTimestamp,
        "isPreReleaseVersion": item?.metadata?.isPreReleaseVersion,
    }))
    .value()
}
```


```json vscode Sat Jun 15 2024 14:07:20 GMT-0700 (Mountain Standard Time)
[{
  "id":"bennycode.sort-everything","version":"1.4.1","publisherDisplayName":"Benny Neugebauer","installedTimestamp":1711424307573,"isPreReleaseVersion":false},{
  "id":"bierner.markdown-checkbox","version":"0.4.0","publisherDisplayName":"Matt Bierner","installedTimestamp":1704655627526,"isPreReleaseVersion":false},{
  "id":"ifx.type-script-helper","version":"1.6.3","installedTimestamp":1704537081679},{
  "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1704334508188,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.csharp","version":"2.31.19","publisherDisplayName":"Microsoft","installedTimestamp":1717081978799,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.vscode-dotnet-runtime","version":"2.0.6","publisherDisplayName":"Microsoft","installedTimestamp":1718485554342,"isPreReleaseVersion":false},{
  "id":"ms-vscode-remote.remote-ssh","version":"0.112.0","publisherDisplayName":"Microsoft","installedTimestamp":1718485554409,"isPreReleaseVersion":false},{
  "id":"ms-vscode-remote.remote-ssh-edit","version":"0.86.0","publisherDisplayName":"Microsoft","installedTimestamp":1705872177223,"isPreReleaseVersion":false},{
  "id":"ms-vscode-remote.remote-wsl","version":"0.88.0","publisherDisplayName":"Microsoft","installedTimestamp":1712622650674,"isPreReleaseVersion":false},{
  "id":"ms-vscode-remote.remote-wsl","version":"0.88.2","publisherDisplayName":"Microsoft","installedTimestamp":1714784388756,"isPreReleaseVersion":false},{
  "id":"ms-vscode.remote-explorer","version":"0.4.3","publisherDisplayName":"Microsoft","installedTimestamp":1710670212922,"isPreReleaseVersion":false},{
  "id":"ryu1kn.partial-diff","version":"1.4.3","publisherDisplayName":"Ryuichi Inagaki","installedTimestamp":1704539692898,"isPreReleaseVersion":false}]
```

```json code-insiders Sat Jun 15 2024 14:07:22 GMT-0700 (Mountain Standard Time)
[{
  "id":"aliasadidev.nugetpackagemanagergui","version":"2.1.0","publisherDisplayName":"aliasadidev","installedTimestamp":1718485429375,"isPreReleaseVersion":false},{
  "id":"bennycode.sort-everything","version":"1.4.1","publisherDisplayName":"Benny Neugebauer","installedTimestamp":1711406440781,"isPreReleaseVersion":false},{
  "id":"bierner.markdown-checkbox","version":"0.4.0","publisherDisplayName":"Matt Bierner","installedTimestamp":1704602738525,"isPreReleaseVersion":false},{
  "id":"brunnerh.file-properties-viewer","version":"1.2.0","publisherDisplayName":"brunnerh","installedTimestamp":1711312579855,"isPreReleaseVersion":false},{
  "id":"ckolkman.vscode-postgres","version":"1.4.3","publisherDisplayName":"Chris Kolkman","installedTimestamp":1714321497325,"isPreReleaseVersion":false},{
  "id":"darkriszty.markdown-table-prettify","version":"3.6.0","publisherDisplayName":"Krisztian Daroczi","installedTimestamp":1711295636159,"isPreReleaseVersion":false},{
  "id":"gordonlarrigan.vscode-kanbn","version":"0.11.0","publisherDisplayName":"Gordon Larrigan","installedTimestamp":1704604802420,"isPreReleaseVersion":false},{
  "id":"ifx.type-script-helper","version":"1.6.3","installedTimestamp":1704537086603},{
  "id":"johnpapa.vscode-peacock","version":"4.2.2","publisherDisplayName":"John Papa","installedTimestamp":1718485431556,"isPreReleaseVersion":false},{
  "id":"khaeransori.json2csv","version":"0.0.1","publisherDisplayName":"Khaer Ansori","installedTimestamp":1712345455281,"isPreReleaseVersion":false},{
  "id":"lowfront.vscode-windows-lnk","version":"0.0.2","publisherDisplayName":"lowfront","installedTimestamp":1718485432816,"isPreReleaseVersion":false},{
  "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1704334511695,"isPreReleaseVersion":false},{
  "id":"mikeburgh.xml-format","version":"1.1.3","publisherDisplayName":"Mike Burgh","installedTimestamp":1712005121662,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.csharp","version":"2.33.17","publisherDisplayName":"Microsoft","installedTimestamp":1718485185170,"isPreReleaseVersion":false},{
  "id":"ms-dotnettools.vscode-dotnet-runtime","version":"2.0.6","publisherDisplayName":"Microsoft","installedTimestamp":1718317419557,"isPreReleaseVersion":false},{
  "id":"ms-vscode-remote.remote-ssh","version":"0.112.0","publisherDisplayName":"Microsoft","installedTimestamp":1718317419557,"isPreReleaseVersion":false},{
  "id":"ms-vscode-remote.remote-ssh-edit","version":"0.86.0","publisherDisplayName":"Microsoft","installedTimestamp":1705260723987,"isPreReleaseVersion":false},{
  "id":"ms-vscode.live-server","version":"0.4.13","publisherDisplayName":"Microsoft","installedTimestamp":1718485445677,"isPreReleaseVersion":false},{
  "id":"ms-vscode.remote-explorer","version":"0.4.3","publisherDisplayName":"Microsoft","installedTimestamp":1710669917364,"isPreReleaseVersion":false},{
  "id":"patcx.vscode-nuget-gallery","version":"1.1.0","publisherDisplayName":"pcislo","installedTimestamp":1718485434348,"isPreReleaseVersion":false},{
  "id":"phplasma.csv-to-table","version":"1.4.0","publisherDisplayName":"Andrew Armstrong","installedTimestamp":1718485435469,"isPreReleaseVersion":false},{
  "id":"rangav.vscode-thunder-client","version":"2.24.11","publisherDisplayName":"Thunder Client","installedTimestamp":1718485436534,"isPreReleaseVersion":false},{
  "id":"ryanluker.vscode-coverage-gutters","version":"2.11.1","publisherDisplayName":"ryanluker","installedTimestamp":1718485445675,"isPreReleaseVersion":false},{
  "id":"ryu1kn.partial-diff","version":"1.4.3","publisherDisplayName":"Ryuichi Inagaki","installedTimestamp":1704539645363,"isPreReleaseVersion":false},{
  "id":"scabana.trxviewer","version":"1.0.3","publisherDisplayName":"Simon Le Bourdais-Cabana","installedTimestamp":1718485446243,"isPreReleaseVersion":false},{
  "id":"streetsidesoftware.code-spell-checker","version":"3.0.1","publisherDisplayName":"Street Side Software","installedTimestamp":1718485449534,"isPreReleaseVersion":false},{
  "id":"tamasruss.kanbandown","version":"0.0.9","publisherDisplayName":"Tamás Russ","installedTimestamp":1718485450362,"isPreReleaseVersion":false}]
```

```json codium Sat Jun 15 2024 14:07:49 GMT-0700 (Mountain Standard Time)
[{
  "id":"bennycode.sort-everything","version":"1.3.3","installedTimestamp":1704658374903},{
  "id":"bierner.markdown-checkbox","version":"0.4.0","installedTimestamp":1704654903395},{
  "id":"gordonlarrigan.vscode-kanbn","version":"0.11.0","installedTimestamp":1704654838127},{
  "id":"ifx.type-script-helper","version":"1.6.3","installedTimestamp":1704537096632},{
  "id":"mhutchie.git-graph","version":"1.30.0","publisherDisplayName":"mhutchie","installedTimestamp":1704334524205,"isPreReleaseVersion":false},{
  "id":"rangav.vscode-thunder-client","version":"2.24.11","publisherDisplayName":"Thunder Client","installedTimestamp":1717717213831,"isPreReleaseVersion":false},{
  "id":"ryu1kn.partial-diff","version":"1.4.3","installedTimestamp":1704539676611}]
```
